=== debian/changelog ===
r-bioc-qvalue (1.30.0-1) unstable; urgency=low

  * New upstream version which is now provided at BioConductor
    and thus we also do a name change in the packaging
  * debian/get-orig-source: Remove "binary without source"
    manual.pdf from upstream source
  * debian/control:
     - s/cran/bioc/ (package names, Vcs fields)
     - Replaces/Provides/Conflicts: r-cran-qvalue
     - Standards-Version: 3.9.3 (no changes needed)
     - Build-Depends: r-base-dev (>= 2.14.2~20120222) which is supporting
       R:Depends substitution variable
  * debian/rules: Remove R:Depends substitution variable which is now
    included in /usr/share/R/debian/r-cran.mk
  * debian/watch: Detect new version (thanks to Paul Wise for the tip)
  * debian/README.test: advise how to test the package
  * debian/copyright:
     - Fixed DEP5 issues using `cme fix dpkg-copyright`
     - s/LGPL-3+/LGPL/ as specified in DESCRIPTION
  * debian/README.Debian: Document removal of manual.pdf and where
    it can be found online

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2012 17:40:29 +0200

r-cran-qvalue (1.26.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Allow uploade by Debian Maintainers.
    - Use Debhelper 8 (debian/compat).
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2.
      (no changes needed)
    - Corrected VCS URLs.
  * debian/copyright converted to machine-readable DEP 5 format.

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jun 2011 13:14:28 +0900

r-cran-qvalue (1.24.0-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * debhelper version (>= 7.1)
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * debian/rules:
    - Fixed copy-n-pasto in header comments
    - Make sure installed docs will not have executable bit set
  * debian/copyright: Fixed copyright notice
  * debian/README.Debian: Give better advise for testing the package

 -- Andreas Tille <tille@debian.org>  Mon, 22 Nov 2010 13:23:45 +0100

r-cran-qvalue (1.20.0-1) unstable; urgency=low

  * New upstream release.
  * Require a number equal or superior than the R version the package was built
    with, using a R:Depends substvar (debian/control, debian/rules).
  * Use Debhelper's ${misc:Depends} and removed ${shlibs:Depends}, as the
    package is architecture-independent.
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Sun, 29 Nov 2009 13:35:52 +0900

r-cran-qvalue (1.18.0-2) unstable; urgency=low

  * Rebuilt against R 2.10.0 because of its new documentation system.
  * debian/control:
    - Removed version in dependence to R packages (satisfied in Lenny).
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3
      (no changes needed).
  * Added various informations in debian/upstream-metadata.yaml.
  * debian/copyright adapted to the latest experimentation on the
    machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Oct 2009 08:56:08 +0900

r-cran-qvalue (1.18.0-1) unstable; urgency=low

  * New upstream release: changes in documentation and bug corrected
    for TCL/Tk support.
  * debian/control:
    - Added myself to the Uploaders.
    - Changed section to ‘gnu-r’ and incremented Standards-Version to to
      reflect conformance with the Policy 3.8.2.
    - Use Debhelper 7 (debian/compat).
    - Added VCS URLs.

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Jun 2009 12:57:09 +0900

r-cran-qvalue (1.1-2) unstable; urgency=low

  * Fixed lintian warnings
  * Removed Dirk from Uploaders

 -- Steffen Moeller <moeller@debian.org>  Wed, 14 Jan 2009 18:37:16 +0100

r-cran-qvalue (1.1-1) unstable; urgency=low

  * Initial release (closes: #49212).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 23:29:22 +0200
