=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/qvalue.html \
 .*/qvalue_([\d\.]+)\.tar\.gz \
 debian debian/get-orig-source
