## r-bioc-qvalue 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qvalue
 Title: Q-value estimation for false discovery rate control
-Version: 1.30.0
+Version: 1.34.0
 Author: Alan Dabney <adabney@u.washington.edu> and John D. Storey
         <jstorey@u.washington.edu>, with assistance from Gregory R.
         Warnes <gregory_r_warnes@groton.pfizer.com>
@@ -19,4 +19,4 @@
 Imports: graphics, grDevices, stats, tcltk
 License: LGPL
 biocViews: MultipleComparisons
-Packaged: 2012-03-31 04:40:54 UTC; biocbuild
+Packaged: 2013-04-04 06:42:21 UTC; biocbuild
