=== debian/changelog ===
r-bioc-qvalue (1.34.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Bumped policy to 3.9.4 (no changes required)
  * Built for R version 3

 -- Steffen Moeller <moeller@debian.org>  Fri, 03 May 2013 11:55:42 +0200

r-bioc-qvalue (1.30.0+dfsg-1) UNRELEASED; urgency=low

  * debian/copyright:
     - Add Files-Excluded to document what was removed from original source
  * debian/watch:
     - deal with +dfsg suffix

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2012 13:10:46 +0200
