=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 3.0)
+Standards-Version: 3.9.4
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
