=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*

clean::
	find . -name "*.pdf" -o -name "*.tex" -o -name "*-eps" -o -name "*.log" -o -name "*.ps" -o -name "*.txt" | xargs -r chmod -x
