## r-bioc-qvalue 1.38.0+dfsg

=== DESCRIPTION ===
Package: qvalue
Title: Q-value estimation for false discovery rate control
Version: 1.38.0
Author: Alan Dabney and John D. Storey <jstorey@princeton.edu>
Description: This package takes a list of p-values resulting from the
        simultaneous testing of many hypotheses and estimates their
        q-values. The q-value of a test measures the proportion of
        false positives incurred (called the false discovery rate) when
        that particular test is called significant. Various plots are
        automatically generated, allowing one to make sensible
        significance cut-offs. Several mathematical results have
        recently been shown on the conservative accuracy of the
        estimated q-values from this software. The software can be
        applied to problems in genomics, brain imaging, astrophysics,
        and data mining.
Maintainer: John D. Storey <jstorey@princeton.edu>
Imports: graphics, grDevices, stats, tcltk
License: LGPL
biocViews: MultipleComparison
Packaged: 2014-04-12 05:14:17 UTC; biocbuild
