=== debian/changelog ===
r-bioc-qvalue (1.38.0+dfsg-1) unstable; urgency=low

  [ Steffen Moeller ]
  * DMUA flag is now obsolete

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debhelper 9
  * use Files-Excluded to delete binary file without source

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jun 2014 09:30:19 +0200
