=== debian/control ===
Source: r-bioc-qvalue
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html

Package: r-bioc-qvalue
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Conflicts: r-cran-qvalue
Provides: r-cran-qvalue
Replaces: r-cran-qvalue
Description: GNU R package for Q-value estimation for FDR control
 This package takes a list of p-values resulting from the simultaneous
 testing of many hypotheses and estimates their q-values. The
 q-value of a test measures the proportion of false positives incurred
 (called the false discovery rate) when that particular test is called
 significant. Various plots are automatically generated, allowing one
 to make sensible significance cut-offs. Several mathematical results
 have recently been shown on the conservative accuracy of the estimated
 q-values from this software. The software can be applied to problems
 in genomics, brain imaging, astrophysics, and data mining.
