=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 clean::
 	find . -name "*.pdf" -o -name "*.tex" -o -name "*-eps" -o -name "*.log" -o -name "*.ps" -o -name "*.txt" | xargs -r chmod -x
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compression xz
