## r-bioc-qvalue 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: qvalue
 Title: Q-value estimation for false discovery rate control
-Version: 1.38.0
+Version: 1.40.0
 Author: Alan Dabney and John D. Storey <jstorey@princeton.edu>
 Description: This package takes a list of p-values resulting from the
         simultaneous testing of many hypotheses and estimates their
@@ -14,7 +14,8 @@
         applied to problems in genomics, brain imaging, astrophysics,
         and data mining.
 Maintainer: John D. Storey <jstorey@princeton.edu>
-Imports: graphics, grDevices, stats, tcltk
+Imports: graphics, grDevices, stats
+Suggests: tcltk
 License: LGPL
 biocViews: MultipleComparison
-Packaged: 2014-04-12 05:14:17 UTC; biocbuild
+Packaged: 2014-10-14 00:30:04 UTC; biocbuild
