=== debian/changelog ===
r-bioc-qvalue (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fetch vignette from upstream SVN to enable reproducing pdf documentation
    and run test suite
  * Add autopkgtest
  * Replace README.Debian by README.source explaining how to recreate the
    doc rather than removing it

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 10:57:42 +0200
