=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 install/$(package)::
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
 
+# does not work but I have given up to understand cdbs - feel free to fix
+binary/$(package)::
+	chmod 644 debian/$(package)/usr/share/doc/$(package)/examples/vignettes/*
+
 clean::
 	find . -name "*.pdf" -o -name "*.tex" -o -name "*-eps" -o -name "*.log" -o -name "*.ps" -o -name "*.txt" | xargs -r chmod -x
