## r-bioc-qvalue 2.0.0

=== DESCRIPTION ===
Package: qvalue
Type: Package
Title: Q-value estimation for false discovery rate control
Version: 2.0.0
Date: 2015-03-24
Authors@R: c(
    person("John", "Storey", email = "jstorey@princeton.edu", role = c("aut", "cre")),
    person("Andrew", "Bass", email = "ajbass@princeton.edu", role = c("ctb")),
    person("Alan", "Dabney", email = "adabney@stat.tamu.edu", role = c("ctb")),
    person("David", "Robinson", email = "admiral.david@gmail.com", role = "ctb")
    )
Maintainer: John D. Storey <jstorey@princeton.edu>
biocViews: MultipleComparisons
Description: This package takes a list of p-values resulting from the
        simultaneous testing of many hypotheses and estimates their
        q-values and local FDR values. The q-value of a test measures 
        the proportion of false positives incurred (called the false 
        discovery rate) when that particular test is called significant. 
        The local FDR measures the posterior probability the null 
        hypothesis is true given the test's p-value. Various plots
        are automatically generated, allowing one to make sensible
        significance cut-offs. Several mathematical results have
        recently been shown on the conservative accuracy of the
        estimated q-values from this software. The software can be
        applied to problems in genomics, brain imaging, astrophysics,
        and data mining.
VignetteBuilder: knitr
Imports: splines, ggplot2, grid, reshape2
Suggests: knitr
Depends: R(>= 2.10)
URL: http://qvalue.princeton.edu/, http://github.com/jdstorey/qvalue
License: LGPL
Packaged: 2015-04-17 02:09:34 UTC; biocbuild
Author: John Storey [aut, cre],
  Andrew Bass [ctb],
  Alan Dabney [ctb],
  David Robinson [ctb]
NeedsCompilation: no
