=== debian/changelog ===
r-bioc-qvalue (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Add new (Build-)Dependencies: r-cran-ggplot2, r-cran-reshape2
  * drop debian/vignettes
  * Adapt autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jul 2015 13:31:18 +0200
