=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
 
 # does not work but I have given up to understand cdbs - feel free to fix
-binary/$(package)::
+# binary/$(package)::
+post-install/$(package)::
 	chmod 644 debian/$(package)/usr/share/doc/$(package)/examples/vignettes/*
 
 clean::
