## r-bioc-qvalue 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,10 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.0.0
+Version: 2.2.0
 Date: 2015-03-24
-Authors@R: c(
-    person("John", "Storey", email = "jstorey@princeton.edu", role = c("aut", "cre")),
-    person("Andrew", "Bass", email = "ajbass@princeton.edu", role = c("ctb")),
-    person("Alan", "Dabney", email = "adabney@stat.tamu.edu", role = c("ctb")),
-    person("David", "Robinson", email = "admiral.david@gmail.com", role = "ctb")
-    )
-Maintainer: John D. Storey <jstorey@princeton.edu>
+Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and David Robinson
+Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass <ajbass@princeton.edu>
 biocViews: MultipleComparisons
 Description: This package takes a list of p-values resulting from the
         simultaneous testing of many hypotheses and estimates their
@@ -30,9 +25,5 @@
 Depends: R(>= 2.10)
 URL: http://qvalue.princeton.edu/, http://github.com/jdstorey/qvalue
 License: LGPL
-Packaged: 2015-04-17 02:09:34 UTC; biocbuild
-Author: John Storey [aut, cre],
-  Andrew Bass [ctb],
-  Alan Dabney [ctb],
-  David Robinson [ctb]
 NeedsCompilation: no
+Packaged: 2015-10-14 00:35:38 UTC; biocbuild
