=== debian/changelog ===
r-bioc-qvalue (2.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 09:24:42 +0100
