=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 3.0)
+               r-base-dev (>= 3.0),
+               r-cran-ggplot2,
+               r-cran-reshape2
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
@@ -15,7 +17,9 @@
 Package: r-bioc-qvalue
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-cran-ggplot2,
+         r-cran-reshape2
 Conflicts: r-cran-qvalue
 Provides: r-cran-qvalue
 Replaces: r-cran-qvalue
