=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # does not work but I have given up to understand cdbs - feel free to fix
 # binary/$(package)::
-post-install/$(package)::
+strip/$(package)::
 	chmod 644 debian/$(package)/usr/share/doc/$(package)/examples/vignettes/*
 
 clean::
