=== debian/changelog ===
r-bioc-qvalue (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Drop references to r-cran-qvalue in d/control

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2016 10:23:55 +0200
