=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev (>= 3.0),
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html
 
@@ -20,9 +20,6 @@
          ${misc:Depends},
          r-cran-ggplot2,
          r-cran-reshape2
-Conflicts: r-cran-qvalue
-Provides: r-cran-qvalue
-Replaces: r-cran-qvalue
 Description: GNU R package for Q-value estimation for FDR control
  This package takes a list of p-values resulting from the simultaneous
  testing of many hypotheses and estimates their q-values. The
