=== debian/changelog ===
r-bioc-qvalue (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:58:24 +0100
