=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev (>= 3.0),
                r-cran-ggplot2,
                r-cran-reshape2
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/qvalue.html
+Homepage: https://bioconductor.org/packages/qvalue/
 
 Package: r-bioc-qvalue
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-cran-ggplot2,
-         r-cran-reshape2
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for Q-value estimation for FDR control
  This package takes a list of p-values resulting from the simultaneous
  testing of many hypotheses and estimates their q-values. The
