=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.bib" -exec chmod -x \{\} \;

override_dh_link:
	dh_link
	dh_link $(debRdir)/$(cranNameOrig)/doc/qvalue.pdf usr/share/doc/$(package)/qvalue.pdf
