## r-bioc-qvalue 2.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.6.0
+Version: 2.10.0
 Date: 2015-03-24
 Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and
     David Robinson
@@ -29,4 +29,4 @@
 License: LGPL
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-10-17 22:09:05 UTC; biocbuild
+Packaged: 2017-10-30 22:38:17 UTC; biocbuild
