=== debian/changelog ===
r-bioc-qvalue (2.10.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:38:57 +0100

r-bioc-qvalue (2.8.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add binary dataset to debian/README.source
  * Fix permissions
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 10:19:56 +0200
