=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-qvalue/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-qvalue.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
 
 Package: r-bioc-qvalue
