=== debian/changelog ===
r-bioc-qvalue (2.12.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 11:21:10 +0200

r-bioc-qvalue (2.12.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:45:40 +0200

r-bioc-qvalue (2.12.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:43:36 +0200
