=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-qvalue
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-qvalue.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-qvalue.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
 
 Package: r-bioc-qvalue
