## r-bioc-qvalue 2.14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.12.0
+Version: 2.14.1
 Date: 2015-03-24
-Author: John D. Storey with contributions from Andrew J. Bass, Alan Dabney and
-    David Robinson
+Authors@R: as.person(c(
+    "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
+    "Andrew J. Bass <ajbass@princeton.edu> [aut]", 
+    "Alan Dabney [aut]",
+    "David Robinson [aut]",
+    "Gregory Warnes [ctb]"
+  ))
 Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass
  <ajbass@princeton.edu>
 biocViews: MultipleComparisons
@@ -28,5 +33,15 @@
 URL: http://github.com/jdstorey/qvalue
 License: LGPL
 RoxygenNote: 5.0.1
+git_url: https://git.bioconductor.org/packages/qvalue
+git_branch: RELEASE_3_8
+git_last_commit: b694e4b
+git_last_commit_date: 2019-01-10
+Date/Publication: 2019-01-10
 NeedsCompilation: no
-Packaged: 2018-04-30 22:44:41 UTC; biocbuild
+Packaged: 2019-01-10 23:49:26 UTC; biocbuild
+Author: John D. Storey [aut, cre],
+  Andrew J. Bass [aut],
+  Alan Dabney [aut],
+  David Robinson [aut],
+  Gregory Warnes [ctb]
