=== debian/changelog ===
r-bioc-qvalue (2.14.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2019 10:52:19 +0100

r-bioc-qvalue (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 14:56:06 +0100
