## r-bioc-qvalue 2.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.14.1
+Version: 2.16.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_8
-git_last_commit: b694e4b
-git_last_commit_date: 2019-01-10
-Date/Publication: 2019-01-10
+git_branch: RELEASE_3_9
+git_last_commit: 5efbe20
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2019-01-10 23:49:26 UTC; biocbuild
+Packaged: 2019-05-02 23:36:18 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],
