=== debian/changelog ===
r-bioc-qvalue (2.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:40:35 +0200
