## r-bioc-qvalue 2.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.16.0
+Version: 2.18.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_9
-git_last_commit: 5efbe20
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 605a5bb
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:36:18 UTC; biocbuild
+Packaged: 2019-10-29 23:34:11 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],
