=== debian/changelog ===
r-bioc-qvalue (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:22:24 +0100
