=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
