## r-bioc-qvalue 2.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.18.0
+Version: 2.20.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_10
-git_last_commit: 605a5bb
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: be43d98
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-29 23:34:11 UTC; biocbuild
+Packaged: 2020-04-27 23:42:33 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],
