=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: r-bioc-qvalue
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
+Rules-Requires-Root: no
 
 Package: r-bioc-qvalue
 Architecture: all
