=== debian/changelog ===
r-bioc-qvalue (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 12:46:13 +0100
