## r-bioc-qvalue 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.22.0
+Version: 2.26.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_12
-git_last_commit: b4bde81
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6d7410d
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:39:38 UTC; biocbuild
+Packaged: 2021-10-26 22:26:52 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],
