=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
 Homepage: https://bioconductor.org/packages/qvalue/
