=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-bioc-qvalue
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
+Homepage: https://bioconductor.org/packages/qvalue/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
                r-cran-reshape2
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qvalue.git
-Homepage: https://bioconductor.org/packages/qvalue/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-qvalue
 Architecture: all
