## r-bioc-qvalue 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Package: qvalue
 Type: Package
 Title: Q-value estimation for false discovery rate control
-Version: 2.30.0
+Version: 2.32.0
 Date: 2015-03-24
 Authors@R: as.person(c(
     "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
-    "Andrew J. Bass <ajbass@princeton.edu> [aut]", 
+    "Andrew J. Bass <ajbass@emory.edu> [aut]", 
     "Alan Dabney [aut]",
     "David Robinson [aut]",
     "Gregory Warnes [ctb]"
   ))
 Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass
- <ajbass@princeton.edu>
+ <ajbass@emory.edu>
 biocViews: MultipleComparisons
 Description: This package takes a list of p-values resulting from the
     simultaneous testing of many hypotheses and estimates their
@@ -34,12 +34,12 @@
 License: LGPL
 RoxygenNote: 5.0.1
 git_url: https://git.bioconductor.org/packages/qvalue
-git_branch: RELEASE_3_16
-git_last_commit: e8a4c22
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: a6272dc
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:38:06 UTC; biocbuild
+Packaged: 2023-04-25 22:20:05 UTC; biocbuild
 Author: John D. Storey [aut, cre],
   Andrew J. Bass [aut],
   Alan Dabney [aut],
