=== debian/changelog ===
r-bioc-qvalue (2.32.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 18 Jul 2023 20:27:11 +0900
