=== debian/changelog ===
r-bioc-qvalue (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * Use d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:51:50 +0100
