## r-bioc-qvalue 2.36.0

=== debian/changelog ===
r-bioc-qvalue (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:43:41 +0200

r-bioc-qvalue (2.36.0-1~0exp) experimental; urgency=low

  * Team Upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 10:10:22 +0200
